## org.jCharts.axisChart
Class ScatterPlotChart

    java.lang.Object
      org.jCharts.axisChart.ScatterPlotChart

    abstract class ScatterPlotChart

extends Object

Constructor Summary
`ScatterPlotChart()`

Method Summary
`(package private) static void` `render(ScatterPlotAxisChart scatterPlotAxisChart, IScatterPlotDataSet iScatterPlotDataSet)` Draws the chart

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Constructor Detail

### ScatterPlotChart

    ScatterPlotChart()

Method Detail

### render

    static void render(ScatterPlotAxisChart scatterPlotAxisChart,
                       IScatterPlotDataSet iScatterPlotDataSet)

  Draws the chart

  Parameters:
    `scatterPlotAxisChart` -
    `iScatterPlotDataSet` -